• Firefox 2.0.0.12 è già vulnerabile?

    images.jpg

    È disponibile da pochi giorni sul sito Mozilla l’aggiornamento di Firefox alla versione 2.0.0.12.

    Si tratta di un aggiornamento molto importante, perché risolve innanzitutto una prima vulnerabilità (chrome protocol directory traversal), segnalata a fine Gennaio su HiredHacker.

    Poi, leggendo nel dettaglio le release notes della versione 2.0.0.12, si nota che sono stati corretti altri bachi, di cui 3 di livello “critical” , 3 “moderate” e 3 “low”.

    Se il vostro browser Firefox è configurato per scaricare gli aggiornamenti in automatico, è probabile che l’aggiornamento sia già stato scaricato ed installato. In caso contrario, consigliamo di effettuare l’installazione il prima possibile, data l’importanza delle vulnerabilità corrette.

    Nelle ultime ore però è apparsa su Slahdot la notizia di una possibile vulnerabilità proprio in questa ultimissima versione di Firefox, che sarebbe infatti vulnerabile al “directory trasversal” attraverso la visualizzazione del sorgente delle pagine.

    Quindi, potrebbe essere alle porte l’uscita di Firefox 2.0.0.13?

    Tags:

    Se vuoi aggiornamenti su Firefox 2.0.0.12 è già vulnerabile? inserisci la tua e-mail nel box qui sotto:


    Ho letto e acconsento l'informativa sulla privacy

    Si No

    Acconsento al trattamento dei dati personali di cui al punto 3 dell'informativa sulla privacy

    Si No

    Commenti

    1. Ratamusa dice:

      Divertente (è un’ironia)……

    Commenta

    Your email address will not be published. Required fields are marked *